/**
 * @file
 * Bartik layout styling.
 */

/**
 * Container
 */
.layout-container {
  box-sizing: border-box;
  max-width: 860px;
  margin-right: auto;
  margin-left: auto;
}

@media all and (min-width: 851px) {
  .layout-container {
    max-width: 1290px;
  }
}

/**
 * Main
 */
.path-frontpage .layout-main{
  margin-top: 0px;
}
.layout-main-wrapper {
 /* min-height: 300px;*/
  margin-top: -10px;
}
.layout-main {
  /*margin-top: -10px !important;*/
  margin: 0 40px;
  background-color: #fff;
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 60%);
}
.main-content .section{
 margin-top: -20px;
}
